Searches for the applications of an owner.get https://{tenanturl}/v1.0/owner/applicationsEntitlements required: manageAppAccessAdmin (Manage application lifecycle) or manageAppAccessOwner(Manage application entitlements)Query ParamspagestringOrdinality of the page to fetch. Required for paginated queries.limitstringTotal number of applications to return in each page. It cannot be greater than count. Required for paginated queries.countstringTotal number of applications to return to client. Client can use the returned applications to perform client side pagination before making a remote call again. Assumed same as limit if not specified. Optional for paginated queries.searchstringSearch query to return matching applications, e.g search="q={searchString}"sortstringAttributes to sort results on, supported values are 'name' and 'entityid'. Prepend the attribute with '+' or '-' sign for ascending and descending sorted order respectively. If not specified, sorted in ascending order on entityid. The entity id corresponds to application id.Responses 200Request is Successful. 400Bad Request. 401User is not Authorised.Updated over 2 years ago